#dlgOverlay
{
	background-color:#0b466e;
	display:block;
	height:100px;
	left:0;
	opacity:0.3;
	position:absolute;
	top:0;
	width:100%;
	z-index:1000;
}

#dlgContainer
{
	background:#fff;
	padding: 0;
	border: 8px solid #000;
	display:block;
	height:auto;
	left:0;
	margin:0 auto;
	position:absolute;
	top:0;
	z-index:1001;


}


#dlgClose
{
	background:transparent url(../img/close.gif) no-repeat scroll center center;
	cursor:pointer;
	height:20px;
	overflow:hidden;
	position:absolute;
	right:18px;
	text-indent:-300px;
	top:20px;
	width:62px;
	display: block;
}

#dlgClose:hover
{
	background: transparent url(../img/close_hover.gif) no-repeat scroll center center;
}

.dialogBody
{
	padding: 8px;

}

.dialogBody .section
{
	padding: 0;
}

#dlgContainer fieldset
{
	padding: 10px 20px;
}
#dlgContainer fieldset.submit
{
	border-top: 1px solid #d6eaf2;
}


.dialogBody label
{
	display: block;
	font-size: 12px;
	font-weight: bold;
}

#dlgContainer fieldset input, #dlgContainer fieldset select, #dlgContainer fieldset textarea
{
	font-size: 13px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	display: block;
	width: 95%;
	padding: 3px;
	border: 1px solid #ccc;
}

#dlgContainer form ul li
{
	list-style-type: none;
	margin-bottom: 8px;
}

#dlgContainer form ul
{
	padding: 0;
}

#dlgContainer h1
{
	padding: 12px 20px;
	color: #0a4064;
	margin: 0;
}

		#dlgContainer  button
		{
			padding: 2px 5px;
            color: #0a4064;
			border: 1px solid #0a4064;
			cursor: pointer;
		}